## Coordinator

The coordinator for this sub-project is Philip Blundell (philb@gnu.org) . If you want to contribute to this project, please contact him directly.

## Function

This is a very simple program which takes care of the PIN numbers used to pair Bluetooth devices. When a PIN is required for either an incoming or outgoing connection, it pops up a window to allow the code to be entered. PINs can optionally be saved in a persistent database, for use with dumb devices (e.g. my Nokia 6210) that are unable to remember pairing information across sessions.

## Status

The source code can be found in CVS, module bluez-pin. Precompiled binaries for iPAQ are available in the Familiar unstable feed.

## Screenshot